Subject: RE: New Cygwin: "commands commence before first target"
From: Earnie Boyd <[email-masked]>
To: Bob Kline <[email-masked]>, Tom Weichmann <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 25 May 2000 11:54:24 -0700 (PDT)

--- Bob Kline <[email-masked]> wrote:
-8<-
> 
>  2. you used a different method for building (I followed the
>     instructions in README.W32)
> 
-8<-

Well, that would be the problem.  Do you have a "Cygwin" program as the result?
 You should follow the instructions for build on UNIX on for VC++ or Borland.

All you should need to do is

tar -zxvf mypkg-foo.tar.gz
cd mypkg-foo
mkdir build
cd build
../configure --prefix=/where/you/want/to/install
make
make check
make install

I typically use --prefix=/usr if I'm replacing a supplied utility after I've
made the proper backups.

Anybody interested in the stow package?

Regards,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]